Subject: RE: cygwin1.dll
From: Neil Lunn <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 28 Aug 2001 10:21:52 +1000

>-----Original Message-----
>From: Ivan Petrovich [mailto:[email-masked]]
>Sent: Tuesday, August 28, 2001 10:26 AM
>To: Neil Lunn
>Subject: Re: cygwin1.dll
>
>
>Neil Lunn a e'crit:
>
>> Look under the Advanced Tab from the properties my "My 
>Computer". There is a
>> section on environment variables. You want to change PATH.
>> 
>
>I couldn't find the Advanced Tab there. I have Windows 98. Sorry, I'm
>not familiar with Windows. (That's why I'm using cygwin.) :)
>
>If you can suggest another place to look for the Advanced Tab, I'd
>appreciate it.
>
>Thanks

Probably becuase of the original question mentioning Windows ME is why I
said this. Look around and I'm sure you'll find it. It can't hurt to
understand a little bit about windows, otherwise why use it?

I'd like to know what peoples exact facination with putting cygwin1.dll in
their Windows system directory is anyway. This should only ever be needed
when programs are launched independantly of a shell like bash. Mostly things
like inetd "as a service" which you can't do on Win98 anyway.

--Neil
> 
>

__________________________________________________________________________
Please Note :
Only  the intended recipient is authorised to access or use this e-mail.
If you are not the intended recipient, please delete this e-mail and notify
the sender immediately. The contents of this e-mail are the writer's 
opinion and are not necessarily endorsed by the Gunz Companies
unless expressly stated.

We use virus scanning software but exclude all liability for viruses or
similar in any attachment.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/